"IDS_LANGUAGE=CHT"
"IDS_FULL_NAME=Search"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=搜尋"
"IDS_ALL_FILES=所有檔案"
"IDS_ABOUT_DESCRIPTION=Search 增效模組可作為後端來提供搜尋服務。"
"IDS_ABOUT_DESCRIPTION2=它還可以裝載包含 AutoIndex 索引鍵的特殊文件的索引。"
"IDS_ABOUT_DEPENDENCIES=無"
"IDS_ALREADY_SELECTED=索引“%1”已選定"
"IDS_OPEN_INDEX_FILE=開啟索引檔案"
"IDS_PDX_TYPE=編目索引檔案"
"IDS_CORRUPTFILE=索引檔案似乎已損壞"
"IDS_PDXOPENFORREADFAILED=索引檔案無法開啟"
"IDS_INDEXMISSING=此檔案的索引不存在。您可能需要重建索引"
"IDS_INCORRECTVERSION=索引檔案與此版本的 Adobe Acrobat 不相容"
"IDS_SEARCHENGINERROR=搜尋引擎裝載此索引失敗。您可能需要重建索引"
"IDS_UNTITLED=未命名"
"IDS_UNAVAILABLE=不可用"
"IDS_AVAILABLE=可用"
"IDS_NOTLOADED=未裝載"
"IDS_INDEX_NOTSUPPORTED=不支援此索引。您可以使用 Adobe Acrobat Pro 的 Catalog 功能來重新構建此索引或聯繫文件建立者。"
"IDS_ERROR_AIMISSINGINDEX=找不到關聯此文件 (%1) 的索引"
"IDS_ERROR_AILOADFAILED=Adobe Acrobat 無法裝載與此文件 (%1) 相關聯的搜尋索引。此索引或已損壞，或與此版本不相容。在此文件中執行搜尋時速度會降低。您可以使用 Adobe Acrobat Pro 的 Catalog 功能來重新構建此索引或聯繫文件建立者。"
"IDS_ERROR_LOAD_FAILED=搜尋無法裝載索引 (%1)。您可能需要重建此索引"
"IDS_NOINDEXSELECTED=尚未選定索引"
"IDS_MULTIPLEINDEXES=多個索引"
"IDS_ONIX_MISSING=要求的程式庫 Onix 遺失。請重新安裝 Adobe Acrobat"
"IDS_NOWARN_LOSTINDEX=如果關聯的索引遺失，無須重複警告"
"IDS_SKIPPEDSOME=無法刪除若干檔案。它們可能正在使用，或您沒有刪除它們的存取權限。"
"IDS_EI_SKIPPEDSOME=構建索引處理略過 %1 個檔案，因為這些檔案已損壞或您無權開啟。"
"IDS_FILEDOESNOTEXIST=選定的檔案不存在。請選擇其它索引檔案。"
"IDS_SKIPPED_SEARCHING=搜索時略過 %1 個檔案，因為這些檔案已損壞或您無權開啟。"
"IDS_TOOLONG_INDEX=無法裝載索引，因為路徑名過長。請重新命名此索引或將其移至其它位置，使路徑的總字元數不超過 %1 個，然後再試一次。"
"IDS_DONT_SHOW_AGAIN=不再顯示此訊息"
"IDS_SAVE_DIRTY_DOC=您必須先儲存 PDF 文件，才能嵌入索引。您要儲存並繼續嗎？"
"IDS_EMBEDDEDINDEX_REMOVED=內嵌索引已成功移除。文件儲存時將套用變更。"
"IDS_EMBEDDEDINDEX_NOTFOUND=在文件中找不到內嵌索引。"
"IDS_PERCENT=%1 %"
"IDS_OF= / "
"IDS_IDLE=空閒"
"IDS_READY=就緒"
"IDS_ERROR=錯誤"
"IDS_DOES_NOT_CONTAIN_INDEX=文件沒有包含內嵌索引。"
"IDS_HAS_VALID_EMBEDDED_INDEX=文件包含有效的內嵌索引。"
"IDS_HAS_STALE_EBEDDED_INDEX=文件包含的內嵌索引需要更新。"
"IDS_SAVEFAILED_DISK_FULL=錯誤：磁碟空間已滿..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=無法開啟文件來寫入..."
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat 將儲存並關閉此文件，更新內嵌索引，然後重新開啟文件。您要繼續嗎?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=文件正在處理中..."
"IDS_SCANNING_DOCUMENTS=正在尋找 PDF 附件..."
"IDS_INDEXING=正在構建索引..."
"IDS_EMBEDDING_INDEX=正在嵌入索引檔案..."
"IDS_SAVING_DOCUMENT=文件正在儲存中..."
"IDS_POST_PROCESSING=正在後處理..."
"IDS_EMBEDDING_COMPLETED=索引已嵌入。"
"IDS_UPDATING_COMPLETED=索引已更新。"
"IDS_CANCELLING=正在取消作業..."
"IDS_ERROR_OPERATION_CANCELLED=使用者已取消作業。"
"IDS_ERROR_CANT_EMBED_OTHER_APP=搜尋索引無法嵌入此文件，因為另一個應用程式正在使用 Adobe Acrobat 索引服務。請完成該作業，然後再嵌入搜尋索引。"
"IDS_ERROR_CANT_EMBED_SECURED=搜尋索引無法嵌入此文件，因為此文件包含限制的安全性權限。"
"IDS_ERROR_CANT_EMBED_FORMS=搜尋索引無法嵌入此文件，因為此文件包含表格資料。"
"IDS_ERROR_CANT_EMBED_READONLY=搜尋索引無法嵌入此文件，因為此文件無法儲存在磁碟上。"
"IDS_ERROR_CANT_EMBED_GENERIC=搜尋索引無法嵌入此文件，因為出現錯誤。"
"IDS_ONIXERR=嚴重的搜尋引擎錯誤"
"IDS_SPCOLSP="
"IDS_SPDASHSP="
"IDS_CANNOT_QUIT=在文件中嵌入搜尋索引時，Adobe Acrobat 無法結束。您可以按「管理內嵌索引」對話方塊中的「停止」按鈕來停止嵌入索引。"
"IDC_DEFAULTPDX_NAME=未命名.pdx"
"IDC_FAST_FIND_DESC=「快速尋找」可通過儲存您常用的 Adobe PDF 檔案資訊來提昇以後搜尋的速度。"
"IDS_AND=and"
"IDS_OR=or"
"IDS_NOT=not"
"IDS_YES=是"
"IDS_NO=否"
"IDS_OK=確定"
"IDS_INDEX_PATH=索引路徑"
"IDS_INDEX_TITLE=索引標題"
"IDS_LOAD=裝載"
"IDS_WARN_LOAD_INDEX=此文件正在嘗試裝載編目索引“%s”。如果您信任此文件，可以按一下「裝載」來允許裝載此索引。"
"IDS_DEFAULT_LOAD_INDEX=不要再詢問有關此索引的問題(&D)。"
"$$$/ControlsStrings/Cancel=取消"
"$$$/ControlsStrings/OK=確定"
"$$$/Dialogs/SearchFind/IndexSelection=選擇索引"
"$$$/Dialogs/SearchFind/Close=關閉"
"$$$/Dialogs/SearchFind/Add=新增(&A)"
"$$$/Dialogs/SearchFind/Remove=移除(&R)"
"$$$/Dialogs/SearchFind/Info=資訊(&I)..."
"$$$/Dialogs/SearchFind/AvailableIndexes=選擇要搜尋的索引："
"$$$/Dialogs/SearchFind/GrayOutInfo=(目前不可用的索引均變灰)"
"$$$/Dialogs/SearchFind/IndexInformation=索引資訊"
"$$$/Dialogs/SearchFind/Title=標題："
"$$$/Dialogs/SearchFind/Description=描述："
"$$$/Dialogs/SearchFind/FileName=檔名："
"$$$/Dialogs/SearchFind/LastBuilt=上次構建日期："
"$$$/Dialogs/SearchFind/Created=建立日期︰"
"$$$/Dialogs/SearchFind/Documents1=文件︰"
"$$$/Dialogs/SearchFind/Status=狀態："
"$$$/Dialogs/SearchFind/AttachCount= 和 %1 個附件"
"$$$/Dialogs/SearchFind/Search=搜尋"
"$$$/Dialogs/SearchFind/IgnoreFH=忽略亞洲字元寬度(&I)"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=忽略讀音符號和重音符號(&D)"
"$$$/Dialogs/SearchFind/ShowTop=最後返回的文件數量最多為(&R)："
"$$$/Dialogs/SearchFind/ProximityRange=「近似」搜尋所用字的範圍(&W)︰"
"$$$/Dialogs/SearchFind/FastFind=快速尋找"
"$$$/Dialogs/SearchFind/EnableFastFind=啟用快速尋找(&E)"
"$$$/Dialogs/SearchFind/LimitChache=快取最大為(&C)："
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=清除快取內容(&P)"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=總是在進階搜尋中顯示更多選項(&A)"
"$$$/Dialogs/SearchFind/WebSearch=搜尋網際網路上的 PDF"
"$$$/Dialogs/SearchFind/SearchVender=搜尋提供者以便在網際網路上搜尋 PDF(&S)："
"$$$/Dialogs/SearchFind/DisplayTitle=在搜尋結果中顯示文件標題(&T)"
"$$$/Dialogs/SearchFind/MatchYenWon=以同等方式處理日元、韓元和反斜線字元(&Y)。"
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=啟用雲端提供的搜尋"
"$$$/Dialogs/SearchFind/DisableSuggestions=停用搜尋建議"
"$$$/Dialogs/SearchFind/DisableHighlightAll=停用反白多個符合項目的功能"
"$$$/Dialogs/SearchFind/EnableSuggestions=啟用自動完成建議(&S)"
"$$$/Dialogs/SearchFind/EnableHighlightAll=螢光標示所有符合項(&H)"
"$$$/Dialogs/SearchFind/EmbedIndex=管理內嵌索引"
"$$$/Dialogs/SearchFind/StatusIndex=此文件內嵌索引的狀態：不詳"
"$$$/Dialogs/SearchFind/StatusC=狀態︰"
"$$$/Dialogs/SearchFind/Ready=就緒"
"$$$/Dialogs/SearchFind/FileCountC=文件計數："
"$$$/Dialogs/SearchFind/PageC=頁面︰"
"$$$/Dialogs/SearchFind/ProgressC=進度︰"
"$$$/Dialogs/SearchFind/Stop=停止(&S)"
"$$$/Dialogs/SearchFind/xEmbed=嵌入索引(&E)..."
"$$$/Dialogs/SearchFind/xRemove=移除索引(&R)..."
"$$$/Dialogs/SearchFind/xUpdate=更新索引(&U)..."
"$$$/Dialogs/SearchFind/xClose=確定(&O)"
"$$$/Dialogs/SearchFind/SearchingC=正在搜尋︰"
